.faq-section {
	padding: 60px 0px;
	background-color: #fffaf0;
}

.sec-bottom-title {
	font-size: 26px;
	color: #222222;

	font-weight: 600;
}
.faq-item {
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 2px 8px rgb(0 0 0 / 0.1);
	margin-bottom: 1.5rem;
	padding: 1rem 1.5rem;
	cursor: pointer;
	transition: background-color 0.3s ease;
}
.faq-item:hover {
	background-color: #eef4fb;
}
.faq-question {
	font-weight: 600;
	color: #333;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.faq-answer {
	margin-top: 0.75rem;
	font-weight: 400;
	color: #555;
	display: none;
}
.faq-item.active .faq-answer {
	display: block;
}
.faq-icon {
	font-weight: 700;
	font-size: 1.2rem;
	color: #bd03c7;
	user-select: none;
	transition: transform 0.3s ease;
}
.faq-item.active .faq-icon {
	transform: rotate(45deg);
}
/* Responsive spacing */
@media (max-width: 767px) {
	.faq-item {
		padding: 1rem 1rem;
	}
}
